# file: $isip/class/search/GNUmakefile
# version: $Id: GNUmakefile 7558 2001-12-27 01:51:38Z alphonso $
#
# this make file builds the search class hierarchy recursively
# 

ISIP_EXCLUDE =

# include the isip standard make template
#
include $(ISIP_DEVEL)/lib/scripts/make/traverse.make

#
# end of file
